logit(1)

NAME
logit - Write log

SYNOPSIS
logit [OPTIONS] [MESSAGE]

DESCRIPTION
Write MESSAGE (or stdin) to syslog, or file (with logrotate)

OPTIONS

-h  This help text

-p PRIO
    Priority (numeric or facility.level pair)

-t TAG
    Log using the specified tag (defaults to user name)

-s  Log to stderr as well as the system log

-f FILE
    File to write log messages to, instead of syslog

-n SIZE
    Number of bytes before rotating, default: 200 kB

-r NUM
    Number of rotated files to keep, default: 5

-v  Show program version

AUTHOR
logit is written by Claudio Matsuoka (cmatsuoka@gmail.com) and Joachim Nilsson (troglobit@gmail.com). This manual page was written by Yangfl (mmyangfl@gmail.com) for the Debian Project (and may be used by others).